Subject: my webcam is on babe!

From: Kelly Carpelli <[email-masked]>
Date: Thu, 29 Aug 2002 20:41:36 -0400

Hello, my name is Kelly, I am an 18 year old swimming instructor from Longbeach.  I am intelligent, sexy and discreet. I love to laugh and have fun. Like most young girls, i like to go out with my friends and dance all night. When I'm home and have nothing to do, I love to chat and be naughty n naked on my webcam. 

Get a chance to catch me "LIVE" on my webcam. I'm waiting for you....

http://www.site-personals.com  <---click and access me instantly hunnie;)

later baby,
mmwa!

ldobuiajcbyqirbonaeoru
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]